Bug 1037629 - Add Google crosextra Caladea font in F18
Summary: Add Google crosextra Caladea font in F18
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: google-crosextra-caladea-fonts
Version: 18
Hardware: All
OS: All
unspecified
unspecified
Target Milestone: ---
Assignee: Parag Nemade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1037291
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-03 14:03 UTC by Parag Nemade
Modified: 2013-12-07 06:55 UTC (History)
7 users (show)

Fixed In Version: google-crosextra-caladea-fonts-1.002-0.2.20130214.fc19
Doc Type: Bug Fix
Doc Text:
Clone Of: 1037291
Environment:
Last Closed: 2013-12-05 10:38:43 UTC


Attachments (Terms of Use)

Description Parag Nemade 2013-12-03 14:03:14 UTC
The Google crosextra Caladea fonts are missing in Fedora 18.

Comment 1 Fedora Update System 2013-12-03 14:06:32 UTC
google-crosextra-caladea-fonts-1.002-0.2.20130214.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/google-crosextra-caladea-fonts-1.002-0.2.20130214.fc18

Comment 2 Fedora Update System 2013-12-04 07:01:23 UTC
google-crosextra-caladea-fonts-1.002-0.2.20130214.fc18 has been pushed to the Fedora 18 testing repository.

Comment 3 Fedora Update System 2013-12-04 09:48:49 UTC
google-crosextra-caladea-fonts-1.002-0.2.20130214.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/google-crosextra-caladea-fonts-1.002-0.2.20130214.fc19

Comment 4 Fedora Update System 2013-12-05 10:38:43 UTC
google-crosextra-caladea-fonts-1.002-0.2.20130214.fc18 has been pushed to the Fedora 18 stable repository.

Comment 5 Fedora Update System 2013-12-07 06:55:14 UTC
google-crosextra-caladea-fonts-1.002-0.2.20130214.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.